#wb_header { background: transparent none repeat scroll left top; height: 650px; }
#wb_header { height: 650px; }
#wb_main { background: transparent none repeat scroll left top; height: 870px; padding: 0 0 10px 0; }
#wb_main { height: 880px; }
#wb_footer { background: #000000 none repeat-x scroll left top; height: 150px; }
#wb_footer { height: 150px; }
body { background: #f3f3f3 none repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/74fcff75b6d025cd1e16d45159e5a507.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 2371px; }
.root { width: 992px; height: 2371px; overflow: visible; }
#wb_element_instance0 { left: 364px; top: 40px; min-width: 586px; width: 586px; min-height: 30px; height: 30px; display: block; z-index: 173; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #fbff00 none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 4px 15px 4px 15px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #fcff00 none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #fcff00 none repeat scroll left top; }
#wb_element_instance1 { left: -130px; top: -130px; min-width: 43px; width: 43px; min-height: 37px; height: 37px; display: block; z-index: 160; }
#wb_element_instance1 > div { width: 43px; height: 37px; background: #fbff00; border: 0px solid #000000; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance2 { left: 750px; top: 200px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 172; }
#wb_element_instance3 { left: 9px; top: 35px; min-width: 370px; width: 370px; min-height: 190px; height: 190px; display: block; z-index: 174; }
#wb_element_instance3 img { width: 370px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; z-index: 159; }
#wb_element_instance4 > div { width: 990px; height: 200px; background: #ffffff; border: 5px solid #C0C0C0; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance5 { left: 730px; top: 0px; min-width: 260px; width: 260px; min-height: 32px; height: 32px; display: block; z-index: 151; }
#wb_element_instance6 { left: 684px; top: 90px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 109; }
#wb_element_instance7 { left: 0px; top: 92px; min-width: 990px; width: 990px; min-height: 560px; height: 560px; display: block; z-index: 63; }
#wb_element_instance7 img { width: 990px; height: 560px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { left: 200px; top: 100px; min-width: 340px; width: 340px; min-height: 237px; height: 237px; display: block; z-index: 114; }
#wb_element_instance8 img { width: 340px; height: 237px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { left: 200px; top: 350px; min-width: 340px; width: 340px; min-height: 280px; height: 280px; display: block; z-index: 104; }
#wb_element_instance9 img { width: 340px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { left: 110px; top: 40px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 124; }
#wb_element_instance11 { left: 550px; top: 100px; min-width: 430px; width: 430px; min-height: 152px; height: 152px; display: block; z-index: 125; }
#wb_element_instance12 { left: 560px; top: 649px; min-width: 410px; width: 410px; min-height: 85px; height: 85px; display: block; z-index: 126; }
#wb_element_instance13 { left: 550px; top: 350px; min-width: 410px; width: 410px; min-height: 119px; height: 119px; display: block; z-index: 127; }
#wb_element_instance14 { left: 0px; top: 100px; min-width: 180px; width: 180px; min-height: 240px; height: 240px; display: block; z-index: 113; }
#wb_element_instance14 img { width: 180px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance15 { left: 0px; top: 570px; min-width: 190px; width: 190px; min-height: 300px; height: 300px; display: block; z-index: 106; }
#wb_element_instance15 img { width: 190px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance16 { left: 0px; top: 360px; min-width: 190px; width: 190px; min-height: 190px; height: 190px; display: block; z-index: 105; }
#wb_element_instance16 img { width: 190px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { left: 200px; top: 640px; min-width: 350px; width: 350px; min-height: 228px; height: 228px; display: block; z-index: 117; }
#wb_element_instance17 img { width: 350px; height: 228px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { left: 0px; top: 890px; display: block; z-index: 9000; }
#wb_element_instance19 { left: 0px; top: 52px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 650px; }
	#wb_main { height: 880px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 992px; min-height: 1680px; }
	.root { width: 992px; height: 1680px; overflow: visible; }
	#wb_element_instance0 { left: 364px; top: 40px; min-width: 586px; width: 586px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance1 { left: -130px; top: -130px; min-width: 43px; width: 43px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance1 > div { width: 43px; height: 37px; }
	#wb_element_instance2 { left: 750px; top: 200px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 9px; top: 35px; min-width: 370px; width: 370px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance3 img { width: 370px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance4 > div { width: 990px; height: 200px; }
	#wb_element_instance5 { left: 730px; top: 0px; min-width: 260px; width: 260px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance6 { left: 684px; top: 90px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { left: 0px; top: 92px; min-width: 990px; width: 990px; min-height: 560px; height: 560px; display: block; }
	#wb_element_instance7 img { width: 990px; height: 560px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { left: 200px; top: 100px; min-width: 340px; width: 340px; min-height: 237px; height: 237px; display: block; }
	#wb_element_instance8 img { width: 340px; height: 237px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { left: 200px; top: 350px; min-width: 340px; width: 340px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance9 img { width: 340px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { left: 110px; top: 40px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance11 { left: 550px; top: 100px; min-width: 430px; width: 430px; min-height: 152px; height: 152px; display: block; }
	#wb_element_instance12 { left: 560px; top: 649px; min-width: 410px; width: 410px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance13 { left: 550px; top: 350px; min-width: 410px; width: 410px; min-height: 119px; height: 119px; display: block; }
	#wb_element_instance14 { left: 0px; top: 100px; min-width: 180px; width: 180px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance14 img { width: 180px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { left: 0px; top: 570px; min-width: 190px; width: 190px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance15 img { width: 332px; height: 300px; display: block; position: relative; left: -80px; top: 0px; max-width: inherit; }
	#wb_element_instance16 { left: 0px; top: 360px; min-width: 190px; width: 190px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance16 img { width: 190px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { left: 200px; top: 640px; min-width: 350px; width: 350px; min-height: 228px; height: 228px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 346px; height: 228px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
}

@media (min-width: 992px) {
	#wb_header { height: 650px; }
	#wb_main { height: 880px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 992px; min-height: 1680px; }
	.root { width: 992px; height: 1680px; overflow: visible; }
	#wb_element_instance0 { left: 364px; top: 40px; min-width: 586px; width: 586px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance1 { left: -130px; top: -130px; min-width: 43px; width: 43px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance1 > div { width: 43px; height: 37px; }
	#wb_element_instance2 { left: 750px; top: 200px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 9px; top: 35px; min-width: 370px; width: 370px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance3 img { width: 370px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance4 > div { width: 990px; height: 200px; }
	#wb_element_instance5 { left: 730px; top: 0px; min-width: 260px; width: 260px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance6 { left: 684px; top: 90px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { left: 0px; top: 92px; min-width: 990px; width: 990px; min-height: 560px; height: 560px; display: block; }
	#wb_element_instance7 img { width: 990px; height: 560px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { left: 200px; top: 100px; min-width: 340px; width: 340px; min-height: 237px; height: 237px; display: block; }
	#wb_element_instance8 img { width: 340px; height: 237px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { left: 200px; top: 350px; min-width: 340px; width: 340px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance9 img { width: 340px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { left: 110px; top: 40px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance11 { left: 550px; top: 100px; min-width: 430px; width: 430px; min-height: 152px; height: 152px; display: block; }
	#wb_element_instance12 { left: 560px; top: 649px; min-width: 410px; width: 410px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance13 { left: 550px; top: 350px; min-width: 410px; width: 410px; min-height: 119px; height: 119px; display: block; }
	#wb_element_instance14 { left: 0px; top: 100px; min-width: 180px; width: 180px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance14 img { width: 180px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { left: 0px; top: 570px; min-width: 190px; width: 190px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance15 img { width: 332px; height: 300px; display: block; position: relative; left: -80px; top: 0px; max-width: inherit; }
	#wb_element_instance16 { left: 0px; top: 360px; min-width: 190px; width: 190px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance16 img { width: 190px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { left: 200px; top: 640px; min-width: 350px; width: 350px; min-height: 228px; height: 228px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 346px; height: 228px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
}

@media (min-width: 1200px) {
	#wb_header { height: 650px; }
	#wb_main { height: 880px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 992px; min-height: 1680px; }
	.root { width: 992px; height: 1680px; overflow: visible; }
	#wb_element_instance0 { left: 364px; top: 40px; min-width: 586px; width: 586px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance1 { left: -130px; top: -130px; min-width: 43px; width: 43px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance1 > div { width: 43px; height: 37px; }
	#wb_element_instance2 { left: 750px; top: 200px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 9px; top: 35px; min-width: 370px; width: 370px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance3 img { width: 370px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance4 > div { width: 990px; height: 200px; }
	#wb_element_instance5 { left: 730px; top: 0px; min-width: 260px; width: 260px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance6 { left: 684px; top: 90px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { left: 0px; top: 92px; min-width: 990px; width: 990px; min-height: 560px; height: 560px; display: block; }
	#wb_element_instance7 img { width: 990px; height: 560px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { left: 200px; top: 100px; min-width: 340px; width: 340px; min-height: 237px; height: 237px; display: block; }
	#wb_element_instance8 img { width: 340px; height: 237px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { left: 200px; top: 350px; min-width: 340px; width: 340px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance9 img { width: 340px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { left: 110px; top: 40px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance11 { left: 550px; top: 100px; min-width: 430px; width: 430px; min-height: 152px; height: 152px; display: block; }
	#wb_element_instance12 { left: 560px; top: 649px; min-width: 410px; width: 410px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance13 { left: 550px; top: 350px; min-width: 410px; width: 410px; min-height: 119px; height: 119px; display: block; }
	#wb_element_instance14 { left: 0px; top: 100px; min-width: 180px; width: 180px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance14 img { width: 180px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { left: 0px; top: 570px; min-width: 190px; width: 190px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance15 img { width: 332px; height: 300px; display: block; position: relative; left: -80px; top: 0px; max-width: inherit; }
	#wb_element_instance16 { left: 0px; top: 360px; min-width: 190px; width: 190px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance16 img { width: 190px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { left: 200px; top: 640px; min-width: 350px; width: 350px; min-height: 228px; height: 228px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 346px; height: 228px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
}
